drwx---r-x    2 Iusr_40630 inetuser         4096 Apr  7  2014 .
drwx---r-x    4 Iusr_40630 inetuser         4096 Apr  7  2014 ..
-rw----r--    1 Iusr_40630 inetuser         1128 Apr  7  2014 calendar-af.js
-rw----r--    1 Iusr_40630 inetuser         2252 Apr  7  2014 calendar-al.js
-rw----r--    1 Iusr_40630 inetuser         3716 Apr  7  2014 calendar-bg.js
-rw----r--    1 Iusr_40630 inetuser         3642 Apr  7  2014 calendar-big5-utf8.js
-rw----r--    1 Iusr_40630 inetuser         3407 Apr  7  2014 calendar-big5.js
-rw----r--    1 Iusr_40630 inetuser         3823 Apr  7  2014 calendar-br.js
-rw----r--    1 Iusr_40630 inetuser         3714 Apr  7  2014 calendar-ca.js
-rw----r--    1 Iusr_40630 inetuser         4624 Apr  7  2014 calendar-cn.js
-rw----r--    1 Iusr_40630 inetuser         2941 Apr  7  2014 calendar-cs-utf8.js
-rw----r--    1 Iusr_40630 inetuser         2822 Apr  7  2014 calendar-cs-win.js
-rw----r--    1 Iusr_40630 inetuser         2941 Apr  7  2014 calendar-cs.js
-rw----r--    1 Iusr_40630 inetuser         3617 Apr  7  2014 calendar-da.js
-rw----r--    1 Iusr_40630 inetuser         3980 Apr  7  2014 calendar-de.js
-rw----r--    1 Iusr_40630 inetuser         1260 Apr  7  2014 calendar-du.js
-rw----r--    1 Iusr_40630 inetuser         3269 Apr  7  2014 calendar-el.js
-rw----r--    1 Iusr_40630 inetuser         3599 Apr  7  2014 calendar-en.js
-rw----r--    1 Iusr_40630 inetuser         3918 Apr  7  2014 calendar-es.js
-rw----r--    1 Iusr_40630 inetuser         2899 Apr  7  2014 calendar-fi.js
-rw----r--    1 Iusr_40630 inetuser         3860 Apr  7  2014 calendar-fr.js
-rw----r--    1 Iusr_40630 inetuser         4037 Apr  7  2014 calendar-he.js
-rw----r--    1 Iusr_40630 inetuser         1622 Apr  7  2014 calendar-hr-utf8.js
-rw----r--    1 Iusr_40630 inetuser         3439 Apr  7  2014 calendar-hr.js
-rw----r--    1 Iusr_40630 inetuser         3720 Apr  7  2014 calendar-hu.js
-rw----r--    1 Iusr_40630 inetuser         3750 Apr  7  2014 calendar-it.js
-rw----r--    1 Iusr_40630 inetuser         1112 Apr  7  2014 calendar-ja.js
-rw----r--    1 Iusr_40630 inetuser         3766 Apr  7  2014 calendar-ko-utf8.js
-rw----r--    1 Iusr_40630 inetuser         3454 Apr  7  2014 calendar-ko.js
-rw----r--    1 Iusr_40630 inetuser         3549 Apr  7  2014 calendar-lt.js
-rw----r--    1 Iusr_40630 inetuser         3720 Apr  7  2014 calendar-lv.js
-rw----r--    1 Iusr_40630 inetuser         2351 Apr  7  2014 calendar-nl.js
-rw----r--    1 Iusr_40630 inetuser         3295 Apr  7  2014 calendar-no.js
-rw----r--    1 Iusr_40630 inetuser         2753 Apr  7  2014 calendar-pl-utf8.js
-rw----r--    1 Iusr_40630 inetuser         2612 Apr  7  2014 calendar-pl.js
-rw----r--    1 Iusr_40630 inetuser         3643 Apr  7  2014 calendar-pt.js
-rw----r--    1 Iusr_40630 inetuser         2175 Apr  7  2014 calendar-ro.js
-rw----r--    1 Iusr_40630 inetuser         4474 Apr  7  2014 calendar-ru.js
-rw----r--    1 Iusr_40630 inetuser         3760 Apr  7  2014 calendar-ru_win_.js
-rw----r--    1 Iusr_40630 inetuser         2709 Apr  7  2014 calendar-si.js
-rw----r--    1 Iusr_40630 inetuser         2778 Apr  7  2014 calendar-sk.js
-rw----r--    1 Iusr_40630 inetuser         3132 Apr  7  2014 calendar-sp.js
-rw----r--    1 Iusr_40630 inetuser         3403 Apr  7  2014 calendar-sv.js
-rw----r--    1 Iusr_40630 inetuser         1829 Apr  7  2014 calendar-tr.js
-rw----r--    1 Iusr_40630 inetuser         3199 Apr  7  2014 calendar-zh.js
